# -*- coding: utf-8 -*-
"""

@article{Mindell2003,
title = "Accurate determination of local defocus and specimen tilt in electron microscopy ",
journal = "JSB ",
volume = "142",
number = "3",
pages = "334 - 347",
year = "2003",
note = "",
issn = "1047-8477",
doi = "http://dx.doi.org/10.1016/S1047-8477(03)00069-8",
url = "http://www.sciencedirect.com/science/article/pii/S1047847703000698",
author = "Mindell, Joseph A. and Grigorieff, Nikolaus",
keywords = "Electron microscopy, Contrast transfer function, Algorithm, Tilt determination "
}

@article{Grigorieff2007,
title = "FREALIGN: High-resolution refinement of single particle structures ",
journal = "JSB ",
volume = "157",
number = "1",
pages = "117 - 125",
year = "2007",
note = "Software tools for macromolecular microscopy ",
issn = "1047-8477",
doi = "http://dx.doi.org/10.1016/j.jsb.2006.05.004",
url = "http://www.sciencedirect.com/science/article/pii/S1047847706001699",
author = "Grigorieff, N",
keywords = "Image processing, Electron microscopy, Protein structure,\{FREALIGN\} "

@article{Wolf2006,
title = "Ewald sphere correction for single-particle electron microscopy ",
journal = "Ultramicroscopy ",
volume = "106",
number = "4-5",
pages = "376 - 382",
year = "2006",
note = "",
issn = "0304-3991",
doi = "http://dx.doi.org/10.1016/j.ultramic.2005.11.001",
url = "http://www.sciencedirect.com/science/article/pii/S0304399105002342",
author = "Wolf, Matthias and DeRosier, David J. and Grigorieff, Nikolaus",
keywords = "Three-dimensional reconstruction, Resolution, Depth of field, \{FREALIGN\} "
}

@article{Grigorieff1998,
title = "Three-dimensional structure of bovine NADH:ubiquinone oxidoreductase (complex I) at 22 å in ice ",
journal = "JSB ",
volume = "277",
number = "5",
pages = "1033 - 1046",
year = "1998",
note = "",
issn = "0022-2836",
doi = "http://dx.doi.org/10.1006/jmbi.1998.1668",
url = "http://www.sciencedirect.com/science/article/pii/S0022283698916680",
author = "Grigorieff, N",
keywords = "complex I, mitochondria, respiratory chain, single particle analysis, electron cryo-microscopy "
}

@article{Stewart2004,
title = "Noise bias in the refinement of structures derived from single particles ",
journal = "Ultramicroscopy ",
volume = "102",
number = "1",
pages = "67 - 84",
year = "2004",
note = "",
issn = "0304-3991",
doi = "http://dx.doi.org/10.1016/j.ultramic.2004.08.008",
url = "http://www.sciencedirect.com/science/article/pii/S0304399104001706",
author = "Stewart, Alex and Grigorieff, Nikolaus",
keywords = "Image processing, Electron microscopy, Protein structure, \{FREALIGN\} "
}

@article{Campbell2012,
title = "Movies of ice-embedded particles enhance resolution in electron cryo-microscopy",
journal = "Structure",
volume = "20",
year = "2012",
month = "9/2012",
pages = "1823 - 1828",
abstract = "Low-dose images obtained by electron cryo-microscopy (cryo-EM) are often affected by blurring caused by sample motion during electron beam exposure, degrading signal especially at high resolution. We show here that we can align frames of movies, recorded with a direct electron detector during beam exposure of rotavirus double-layered particles, thereby greatly reducing image blurring caused by beam-induced motion and sample stage instabilities. This procedure increases the efficiency of cryo-EM imaging and enhances the resolution obtained in three-dimensional reconstructions of the particle. Using movies in this way is generally applicable to all cryo-EM samples and should also improve the performance of midrange electron microscopes that may have limited mechanical stability and beam coherence.",
issn = "09692126",
doi = "http://dx.doi.org/10.1016/j.str.2012.08.026",
author = "Campbell,M. G. and Cheng, A. and Brilot, A. F. and Moeller, A. and Lyumkis, D. and Veesler, D. and Pan, J. and Harrison, S. C. and Potter, C. S. and Carragher, B. and Grigorieff, N."
}

@article{Sindelar2012,
title = "Optimal noise reduction in 3D reconstructions of single particles using a volume-normalized filter ",
journal = "JSB ",
volume = "180",
number = "1",
pages = "26 - 38",
year = "2012",
note = "",
issn = "1047-8477",
doi = "http://dx.doi.org/10.1016/j.jsb.2012.05.005",
url = "http://www.sciencedirect.com/science/article/pii/S104784771200144X",
author = "Sindelar, Charles V. and Grigorieff, Nikolaus ",
keywords = "Electron microscopy, Wiener filter, Single particle, Protein structure, \{SNR\}, \{SSNR\}, Spectral signal-to-noise ratio "
}

@article{Lyumkis2013,
title = "Likelihood-based classification of cryo-EM images using \{FREALIGN\} ",
journal = "JSB ",
volume = "183",
number = "3",
pages = "377 - 388",
year = "2013",
note = "",
issn = "1047-8477",
doi = "http://dx.doi.org/10.1016/j.jsb.2013.07.005",
url = "http://www.sciencedirect.com/science/article/pii/S1047847713001858",
author = "Lyumkis, Dmitry  and Brilot, Axel F.  and Theobald, Douglas L.  and Grigorieff, Nikolaus ",
keywords = "Electron microscopy, Maximum likelihood, Classification, Single particle, Protein structure "
}

@Article{Grant2015b,
title = "Measuring the optimal exposure for single particle cryo-EM using a 2.6A reconstruction of rotavirus VP6",
journal = "eLife",
volume = "4",
year = "2015",
month = "06/2015",
pages = "1-19",
abstract = "Biological specimens suffer radiation damage when imaged in an electron microscope, ultimately limiting the attainable resolution. At a given resolution, an optimal exposure can be defined that maximizes the signal-to-noise ratio in the image. Using a 2.6A resolution single particle cryo-EM reconstruction of rotavirus VP6, determined from movies recorded with a total exposure of 100 electrons/A2, we obtained accurate measurements of optimal exposure values over a wide range of resolutions. At low and intermediate resolutions our measured values are considerably higher than obtained previously for crystalline specimens, indicating that both images and movies should be collected with higher exposures than are generally used. We demonstrate a method of using our optimal exposure values to filter movie frames, yielding images with improved contrast that lead to higher resolution reconstructions. This high-exposure technique should benefit cryo-EM work on all types of samples, especially those of relatively low molecular mass.",
doi = "http://dx.doi.org/10.7554/eLife.06980",
url = "https://elifesciences.org/articles/06980",
author = "Grant, T. and Grigorieff, N."
}

@Article{Rohou2015,
author="Rohou, A.  and Grigorieff, N. ",
title="{{C}{T}{F}{F}{I}{N}{D}4: {F}ast and accurate defocus estimation from electron micrographs}",
journal="J. Struct. Biol.",
year="2015",
volume="192",
number="2",
pages="216 - 221",
month="Nov",
doi = "http://dx.doi.org/10.1016/j.jsb.2015.08.008",
url = "http://www.sciencedirect.com/science/article/pii/S1047847715300460"
}

@article{Grant2015,
title = "Automatic estimation and correction of anisotropic magnification distortion in electron microscopes ",
journal = "JSB ",
volume = "192",
number = "2",
pages = "204 - 208",
year = "2015",
note = "",
doi = "http://dx.doi.org/10.1016/j.jsb.2015.08.006",
url = "http://www.sciencedirect.com/science/article/pii/S1047847715300447",
author = "Grant, Timothy and Grigorieff, Nikolaus",
keywords = "Electron cryo-microscopy, Resolution, Magnification anisotropy, Image correction "
}

"""
